/*

This is where we put the new responsive stuff

Created by NBW 7 - 7 - 2016

*/

@media only screen and (max-width: 1023px){
    .logo-section, .head-info-section{
        max-width: 100%;
        width:96%;
        text-align: center;
    }
    .logo-section img{
        display: inline-block;
        max-width: 100%;
    }
    .head-location-section, .head-socmed-section{
        width: 100%;
        max-width:100%;
    }
    .head-socmed-section{
        float: none;
        margin-bottom: 20px;
    }
    p.top-text{
        text-align:center;
    }
    .header-box a img{
        float: none;
    }
    .phone-box{
        float: none;
        display: inline-block;
    }
    .oneflare-content {
        float: left;
        width: 30%;
    }
    .default-content .contact_left{
        width: 100%;
    }
    .default-content{
        max-width: calc(100% - 280px);
    }
}

@media only screen and (max-width: 767px) {
    .main-content-left{
        max-width: 96%;
        margin: 0 auto;
        float: none;
    }
    .main-content-right{
        width:96%;
        margin:0 auto;
        max-width: 100%;
        float: none;
    }
    .operating-section, .video-section{
        width:48%;
        margin:0 1%;
        padding: 0;
        float:left;
    }
    .operating-section{
        padding:20px 0;
    }
    .client-label{
        width: 100%;
        max-width:100%;
        text-align:center;
        margin-bottom:20px;
    }
    .client-logo{
        max-width: 100%;
    }
    .default-content{
        max-width: 100%;
        width: 100%;
        margin-bottom: 20px;
    }
    .oneflare-content{
        width: 260px;
        margin: 0 auto;
        float: none;
    }
}

@media only screen and (max-width: 480px) {
    .caption-banner{
        display: none;
    }
    .operating-section, .video-section{
        width:96%;
        padding:20px 0;
    }
}